:root {
  --dark: #000000;
  --white: #ffffff;
  --primaryColor:#FC3732;
  --menudark: #383838;
  --lightgray: #EAEAEA;
  --ctagray:#525252;
  --ftrcopyright:#676767;
  --lightgray_vrnt2: #E0E0E0;
  --lightgray_vrnt3:#E7E6E0;
  --extraLightgray: #f6f6f6;
  --basecolor: #333333;
  --lightborder: #d2d2d2;
  --lightborderv2: #d6d6d6;
  --darkborder:#707070; 
  --lightcolor:#D7D5CD;
  --dark_16:#00000029;
  --baseDarktheme:#283338;
   --erroalertbg:#fc37320a;
  --TopCtacolor:#282E31;
  --ctagryBx:#D7D5CD;
  --ftrbtmelemnt:#B5B5B5;
  --succescolor:#DDEBD5;
  --downloadbtnbg:#E9E9E9;
  --shadowdark:0,0,0;
  --base-font:16px;
  --font-poppins:'Poppins-Regular', sans-serif;
  --font-robotoslabe:'RobotoSlab-Regular', sans-serif;
  --breakpoint-sm:767px;
  --breakpoint-md: 991px;

}


/*Call css fonts*/
@font-face {
   font-family:'RobotoSlab-Regular';
   src: url(../fonts/RobotoSlab-Regular.ttf) format('truetype');
   font-weight:normal; font-display:swap;
}

@font-face {
   font-family:'Poppins-Regular';
   src: url(../fonts/Poppins-Regular.ttf) format('truetype');
   font-weight:normal; font-display:swap;
}

@font-face {
   font-family:'Poppins-Regular';
   src: url(../fonts/Poppins-Medium.ttf) format('truetype');
   font-weight:500; font-display:swap;
}

@font-face {
   font-family:'Poppins-Regular';
   src: url(../fonts/Poppins-SemiBold.ttf) format('truetype');
   font-weight:600; font-display:swap;
}

@font-face {
   font-family:'Poppins-Regular';
   src: url(../fonts/Poppins-Bold.ttf) format('truetype');
   font-weight:700; font-display:swap;
}


/*reset*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {font-family:var(--font-poppins); margin: 0; padding: 0;  line-height: 1.15;  -webkit-text-size-adjust: 100%;  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);  outline:none;}
article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {  display: block;}
body { margin: 0; padding: 0; font-family:var(--font-poppins); font-weight: 400;  line-height: 1.5;  color: #000;  text-align: left;  background-color: #fff;  outline:none;}
h2, h3, h4, h5, h6 { margin-top: 0; margin-bottom: 0.5rem;}

p {margin-top: 0; margin-bottom: 1rem;}

ol,ul,dl {margin-top: 0;margin-bottom: 1rem;}

ol ol,ul ul,ol ul,ul ol { margin-bottom: 0;}

dt { font-weight: 700;}

dd {margin-bottom: .5rem; margin-left: 0;}

blockquote { margin: 0 0 1rem;}

b,strong { font-weight: bolder;}

small { font-size: 80%;}

sub,
sup { position: relative; font-size: 75%; line-height: 0;  vertical-align: baseline;}

sub { bottom: -.25em;}

sup { top: -.5em;}

a { color: #007bff; text-decoration: none;  background-color: transparent;}

a:hover { color: #0056b3; text-decoration: underline;}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {  outline: 0;}

.clearfix::after {display: block;clear: both;content: "";}

img { vertical-align: middle; border-style: none; height: auto;}

svg {overflow: hidden;  vertical-align: middle;}

table { border-collapse: collapse;}

caption { padding-top: 0.75rem;  padding-bottom: 0.75rem;  color:var(--dark);  text-align: left;  caption-side: inherit;}

th {  text-align: inherit;}

label {display: inline-block;  margin-bottom: 0.5rem;}

button { border-radius: 0;}

button:focus { outline:0px; outline:none;}

input,button,select,optgroup,textarea { margin: 0; font-family: inherit;  font-size: inherit;  line-height: inherit;}

button,input {  overflow: visible;}

button,select {  text-transform: none;}

select {  word-wrap: normal;}

button,
[type="button"],
[type="reset"],
[type="submit"] {  -webkit-appearance: button;}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type="radio"],input[type="checkbox"] {  box-sizing: border-box;  padding: 0;
}

textarea {  overflow: auto;  resize: vertical;}

fieldset {  min-width: 0;  padding: 0;  margin: 0;  border: 0;}

[hidden] {
  display: none !important;
}

h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6 {  margin-bottom: 10px;  font-weight: 500;  line-height: 1.2;}


/*Layout css start here*/
.container { width: 100%;  padding-right: 15px;  padding-left: 15px;  margin-right: auto;  margin-left: auto;}
.hr-row { display: -ms-flexbox;  display: flex;  -ms-flex-wrap: wrap;  flex-wrap: wrap;  margin-right: -15px;  margin-left: -15px;}
.hr-col-auto,.hr-col-1,.hr-col-2,.hr-col-3,.hr-col-4,.hr-col-5,.hr-col-6,.hr-col-7,.hr-col-8,.hr-col-9,.hr-col-10,.hr-col-11,.hr-col-12{ position: relative; width: 100%;  padding-right: 15px; padding-left: 15px;}
.hr-col { -ms-flex-preferred-size: 0; flex-basis: 0; -ms-flex-positive: 1; flex-grow: 1;  max-width: 100%;}
/*utilities class*/
.pt-0{padding-top:0 !important;}
.pt-10{padding-top:10px !important;}
.pt-20{padding-top:20px !important;}
.pt-30{padding-top:30px !important;}
.pt-40{padding-top:40px !important;}
.pb-65{padding-bottom: 65px !important;}
.pb-40{padding-bottom: 40px !important;}
.pb-30{padding-bottom: 30px !important;}
.pb-20{padding-bottom: 20px !important;}
.pb-10{padding-bottom: 10px !important;}
/* end utilites classes*/

@media (min-width: 768px) {
  .container { max-width: 100%; }
  .hr-col-auto {flex: 0 0 auto; width: auto;  max-width: 100%;}
  .hr-col-1 { flex: 0 0 8.333333%;  max-width: 8.333333%;}
  .hr-col-2 {flex: 0 0 16.666667%; max-width: 16.666667%;}
  .hr-col-3 { flex: 0 0 25%;  max-width: 25%;}
  .hr-col-4 { flex: 0 0 33.333333%; max-width: 33.333333%;}
  .hr-col-5 { flex: 0 0 41.666667%;  max-width: 41.666667%;}
  .hr-col-6 { flex: 0 0 50%; max-width: 50%;}
  .hr-col-7 { flex: 0 0 58.333333%;  max-width: 58.333333%;}
  .hr-col-8 { flex: 0 0 66.666667%; max-width: 66.666667%;}
  .hr-col-9 { flex: 0 0 75%; max-width: 75%;}
  .hr-col-10 { flex: 0 0 83.333333%; max-width: 83.333333%;}
  .hr-col-11 { flex: 0 0 91.666667%;  max-width: 91.666667%;}
  .hr-col-12 { flex: 0 0 100%;  max-width: 100%;}
}

@media (min-width: 992px) {
  .container { max-width: 92%;}
}

@media (min-width: 1200px) {
  .container { max-width:92%;}
}


@media only screen and (min-width: 1501px)
{
 .container { max-width:1478px;}
}

@media only screen and (max-width: 991px)
{
  .container{padding: 0 30px;}
}


/*Multi usable modal*/
.modal{opacity: 0;visibility: hidden; display: flex; pointer-events: none;  position: fixed; top: 0; left: 0;  width: 100%;  height: 100%;  background: rgba(0, 0, 0, 0.5);  z-index: 1000; justify-content: center; flex-wrap: wrap; overflow-y: auto;
animation: fadeIn 0.35s ease;}
.Mdl_Cntr{display: flex; width: 100%; justify-content: center; align-items: center; overflow-y: auto;  flex-wrap: wrap;}
.modal.active{display: flex; opacity: 1; visibility: visible; pointer-events: all;}
.modal-content{background: #fff; padding: 60px 75px 40px; transition:all 0.35s; border-radius: 8px;width: 90%;max-width: 850px; transform: translateY(35px); text-align: center; position: relative; animation: fadeIn 0.35s ease; margin: 25px 0; align-self: center;}
.modal-close {position: absolute; top: 25px;  right: 25px;  font-size: 20px; font-weight: bold; cursor: pointer; }
.modal_cls_img{width: 30px; height: 30px;}
body.modalopen{position: relative; overflow: hidden;}
.modal.active .modal-content{transform: translateY(0);}
  @keyframes fadeIn {
    from {opacity: 0;}
    to { opacity: 1;}
  }

  @media only screen and (max-width:991px)
  {
    .modal-content{padding: 30px 40px 30px;}
    .modal_cls_img{width: 22px; height: 22px;}
    .modal-close{top:15px; right: 15px;}
  }


/*Top strip*/
.headefixbox{float:left; width:100%; background:var(--primaryColor); position:fixed; z-index:10;top:0; display:none;}
.fixtoptext{margin:0; width:100%; color:#fff; font-size:16px; text-align:center; line-height:20px; padding:10px 5px 10px; }
.fixtoptext p{margin: 0; font-size: 14px; font-weight: 400;}
.fixtoptext a{color:#fff; text-decoration:none; border-bottom:#008000 1px solid;}
.fixtoptextcolor{ padding:0 25px; float:left; width:100%;}
.fixclosed{position:absolute; top:50%; transform: translateY(-50%); right:7px; width: 20px; height: 20px; cursor:pointer;}
.fixclosed::before{content: ''; display: block; position: relative; width: 20px; height: 1px; background-color: var(--white); transform: rotate(45deg);
top: 9px;}
.fixclosed::after{content: ''; display: block; position: relative; width: 20px; height: 1px; background-color: var(--white); transform: rotate(-45deg);
top: 8px;}
.Hd_main.noticegap{margin-top: 39px;}

@media only screen and (max-width:991px)
{
  .fixtoptext{padding:5px 25px 5px 10px; margin: 0; display: flex; justify-content: center; align-items: center; height: 50px;}
  .fixtoptext p{font-size: 12px;}
  .Hd_main.noticegap{margin-top: 50px;}
  .fixclosed{top:48%; width: 15px; height: 15px;}
  .fixclosed::before,.fixclosed::after{width: 15px;}
}
/*end top strip*/

@media only screen and (min-width:768px){
  .hm-shopnow.owl-carousel.owl-loaded{ display: flex; justify-content: center;}
}

/*clear section*/
.clear60,.clear50,.clear40,.clear30,.clear20,.clear10{clear: both; content: ""; display: table; font-size: 0; }
.clear60{height: 60px;}
.clear50{height: 50px;}
.clear40{height: 40px;}
.clear30{height: 30px;}
.clear20{height: 20px;}
.clear10{height: 10px;}

@media only screen and (max-width:991px)
{
.mbclear60{height: 60px;}
.mbclear50{height: 50px;}
.mbclear40{height: 40px;}
.mbclear30{height: 30px;}
.mbclear20{height: 20px;}
.mbclear10{height: 10px;}
}

/*Header css */
.Hd_main{width: 100%; position: relative; background-color: var(--dark); z-index: 10;}
.Hd_wr{width: 100%; position: relative;}
.Nav_mn{position: relative; margin-left: auto; margin-top: 65px; z-index: 11;}
.Hd_lgo{display: flex; max-width: 224px;}
.Nv_ul{list-style: none; margin: 0; padding: 0; display: flex; flex-wrap: wrap;}
.Nv_ul_2{list-style-type: none; margin: 0; padding: 0; position: absolute; left: 0; top:0; width: 100%; display: none;}
.Nv_ul{display: flex; justify-content: flex-end; grid-column-gap: 47px;}
.Nv_li{position: relative; display:flex; align-items: flex-start;}
.Hd_cntr{display: flex; position: relative; align-items:center; min-height: 130px;}
.Hd_lgo_img{max-width:224px;}
.Nv_lnk{font-size: var(--base-font); color: var(--white); font-weight: 500;  position: relative; line-height: 1.375;}
.Nv_lnk::after{ content: ''; position: relative; display: block; top:4px; width: 22px; height: 2px; background-color:var(--primaryColor); transition: all 0.35s;}
.Nv_lnk:hover{color: var(--white); text-decoration: none;}
.hidden{float: left; position: relative; height: 0; width: 0;}
.Hd_nav_bar{position: absolute; right: 0; top:50%; transform: translateY(-50%); z-index: 12; transition: all 0.35s; cursor: pointer;}
.Hd_nav_bar > span{display: block; height: 2px; background-color: var(--white); width: 24px; transition: all 0.35s;}
.Hd_nav_bar > span + span{margin-top: 8px;}
.openMobilemnu .Hd_toggler_bar1{position: relative; transform: rotate(45deg); top:5px;}
.openMobilemnu .Hd_toggler_bar2{position: relative; transform: rotate(-45deg); top:-5px;}
.Hd_tpright{position:absolute; top:20px; right: 0;}
.Hd_tp_mn{display: flex; justify-content: flex-end; align-items: flex-end; grid-column-gap: 24px;}
.Tph_usr_icn, .Tph_crt_icn{fill: currentColor;}
.Tph_usr_icn{width: 7.5px; height: 15.5px;}
.Tph_crt_icn{width:20px; height: 16px;}
.Thd_usr_link{display: inline-flex; align-items: center; grid-column-gap: 10px; font-size: 12px; line-height: 22px; color: var(--lightcolor);}
.hdcall_icon{width: 14px; height: 14px;}
.Hd_tp_bx.usr.account {padding-right: 12px;padding-left: 12px;border-left: solid 1px #5F6055;}
.Thd_usr_link:hover{text-decoration: none; color: var(--lightcolor); }
.Hd_tp_search{width:300px; position: relative;}
.Hd_tp_field{width: 100%; position: relative; margin: 0;}
.Hd_input{border:none; border-bottom: solid 1px var(--darkborder); color: var(--lightcolor); appearance: none; background: none; outline: none; width: 298px; -webkit-appearance:none; font-size:14px; padding:0 20px 5px 0; height: 23px;}
.Hd_tp_btnmn{position: absolute; right: 0; bottom: 0;}
.Hd_tp_btns{appearance: none; background: none; color: var(--lightcolor); cursor: pointer; line-height: 23px; font-size: 14px; outline: none; padding: 0 0 5px; border:none; box-shadow: none; font-family: var(--font-robotoslabe);}
.Hd_input::-webkit-input-placeholder {color:var(--lightcolor);}
.Hd_input::-moz-placeholder {color:var(--lightcolor);}
.Hd_input::-ms-placeholder {color:var(--lightcolor);}
.Hd_input::placeholder {color:var(--lightcolor);}
.Ft_head_lnk:hover{text-decoration: none; color: var(--white);}
.Ft_lnkscls_cls:hover{color: var(--ctagryBx); text-decoration: none; }
.Hd_tp_bx{line-height: 1;}
.Hd_tp_searchicn{width: 20px; height: 20px; fill: var(--white);}
.Hd_call_btnsm {color:#D7D5CD; font-size:12px; font-style:normal; font-weight:500; line-height:22px; border:solid 1px #D7D5CD; padding:0 6px; display:inline-flex; 
  width:39px; height:26px; align-items:center; justify-content:center;}
.Hd_call_btnsm:hover,.Hd_call_btnsm:focus{color: #D7D5CD; text-decoration: none;}
@-webkit-keyframes slide {
    0% { transform:translateX(100%); }
    100%{ transform:translateX(0%); }
} 

@keyframes rotateX{
0% {opacity: 0;  transform: rotateX(-90deg);  }
50% {transform: rotateX(-20deg);}
100% {opacity: 1; transform: rotateX(0deg);}
}


@media only screen and (min-width: 992px)
{
  .Nv_tglbtn, .Nv_bkbtn{display: none;}
  .Nv_li:not(.hasdropdown){display: none;}
  .Hd_nav_bar{display: none;}
  .Nv_li.hasdropdown._lastdropdown .Nv_ul_2,.Nv_li.hasdropdown#_lastdropdown .Nv_ul_2{left: auto; right: 0;}
  .Nv_li.hasdropdown.second_last_dropdown + .Nv_li.hasdropdown.second_last_dropdown .Nv_ul_2{left: auto; right: 0;}
  .Nv_ul_2{width: 280px; background: #EAEAEA; display: block; top:100%; padding: 30px 35px; box-shadow: 3px 12px 12px #00000029; transform:translate3d(-5px, 0, 0); transition:all .25s ease-in-out; clip: rect(1px, 1px, 1px, 1px); opacity: 0; pointer-events:none; }
  .Nv_li2{margin:0 0 20px; }
  .Nv_lnk{transition: all 0.35s;}
  .Nv_lnk.active{color: var(--primaryColor);}
  .Nv_lnk.active::after{width: 100%;}
  .Nv_li{padding-bottom: 15px;}
  .Nv_lnk2{position: relative; display: block; font-size: 14px; font-weight: 500; line-height: 24px; padding: 4px 0; color: var(--dark);}
  .Nv_lnk_count{font-weight:400; }
  .Nv_lnk2:hover{text-decoration: none;}
  .Nv_lnk2::before{content: ''; position: absolute; bottom: 0; left: 0; width: 100%; width: 100%; height: 1px; background-color: var(--darkborder); transition: all 0.35s;}
  .Nv_lnk2:hover:before{background-color: var(--primaryColor);}
  .Nv_lnk2:hover{color: var(--dark);}
  .Nv_li.hasdropdown:hover .Nv_lnk{color: var(--primaryColor);}
  .Nv_li.hasdropdown:hover .Nv_lnk::after{width:100%;}
  .Nv_li.hasdropdown:hover .Nv_ul_2{opacity: 1; z-index: 1; pointer-events: all;  clip: auto; transform:translate3d(0,0,0)}
  .Hd_tp_bx.usr{border-right: solid 1px #5F6055; padding-right: 25px;}
  .Tph_usr_crtcount::before{content: "(";}
  .Tph_usr_crtcount::after{content: ")";} 
  .Hd_call_btnsm{display: none;}
}



@media (min-width: 1251px) and (max-width: 1500px)
{
  .Nv_ul{grid-column-gap: 23px;}
   .Nv_lnk{font-size: 15px;}
}

@media (min-width: 1101px) and (max-width: 1250px)
{
  .Nv_lnk{font-size: 14px;}
  .Nv_ul{grid-column-gap: 20px;}
}

@media only screen and (max-width: 1200px)
{
  .Nv_ul{grid-column-gap: 15px;}
  .Nv_lnk{font-size: 13px;}
}

@media (min-width: 992px) and (max-width: 1050px)
{
  .Nv_lnk{font-size: 12px;}
  .Nv_ul{grid-column-gap: 10px;}
}

@media only screen and (min-width: 992px) and (max-width: 1200px)
{
  .second_last_dropdown .Nv_ul_2{left: auto; right: 0;}
}

@media only screen and (max-width: 991px)
{
  body.haveMenu{overflow: hidden;} 
  .Nav_mn{position: fixed; top:77px; left: 0; width: 100%; background-color: var(--menudark); margin-top: 0; display: none; height: calc(100% - 77px); overflow-y: auto;}
  .Hd_main .container{padding: 0 30px;}
  .Nav_mn.active{display: block;}
  .Nv_ul{grid-column-gap: 0;; flex-direction: column; padding-bottom: 20px;}
  .Nv_tglbtn{width: 42px;  position: absolute;  right: 35px;  top: 0px;  height: 84px;  cursor: pointer;  display: flex;   justify-content: end;  align-items: center;}
  .Nv_bkbtn{position: absolute; top:25px; left: 30px; width: 25px; height: 15px; line-height: 1; cursor: pointer;}
  .Nv_bkbtn_icn{width: 25px; height: 15px; visibility: hidden; pointer-events: none;}
  .Nv_li.open .Nv_bkbtn_icn{visibility: visible; pointer-events: all;}
  .Nv_li{flex-wrap: wrap; padding: 0  30px 0 40px;}
  .Nv_li.open{padding: 0;}
  .Nv_li.open .Nv_tglbtn{display: none;}
  .Nv_li.open > a{background-color: var(--dark);}
  .Nv_lnk{padding: 30px 0;line-height: 24px; display: block; width: 100%; border-bottom:1px solid var(--darkborder); }
  .Nv_tglbtn_icn{width: 12px; height: 24px;}
  .Hd_lgo_img{max-width: 138px;}
  .Hd_cntr{min-height: 77px;}
  .Hd_tpright{top:27px; right: 40px;}
  .Tph_usr_crtcount{font-weight: 500;}
  .Nv_lnk::after{display: none;}
  .Hd_tp_mn{grid-column-gap:15px; align-items: center;}
  .Hd_tp_bx.hdsrch{display: none;}
  .Hd_tp_bx{line-height: 1;}
  .Hd_tp_bx.usr{order: 1;}
  .Hd_tp_bx.usr.account{display: none;}
  .Thd_usr_link{grid-column-gap:5px;}
  .Tph_usr_txt{display:none;}
  .childNavopen .Nv_li:not(.open){display: none;}
  .Nav_mn.childNavopen{top:0; height: 100%; overflow-y: inherit;}
  .Nv_ul_2{width: 100%; position: static;padding: 0; background: none;   transition: all 0.4s; transform: translateX(100%); display: none;}
  .Nv_li2{display: block; margin: 0; padding: 0 30px;}
  .Nv_lnk2{padding: 25px 0; line-height: 24px; font-size: 16px; font-weight: 500;  display: block; width: 100%; color:var(--white); border-bottom: 1px solid var(--darkborder);}
  .Nv_lnk2:hover{color:var(--white); text-decoration: none;}
  .Nv_li.open .Nv_ul_2{display: block; transform: translateX(0);  -webkit-animation: linear;   -webkit-animation-name: slide; -webkit-animation-duration: 0.3s;}
  .Nv_li.open .Nv_lnk{text-align: center; font-size: 22px; font-family:var(--font-poppins); font-weight: 500; padding: 26px 0; border-bottom: 0; transition: all 0.35s;}
  .Nv_li:not(.hasdropdown) .Nv_lnk{border-bottom: none; padding: 15px 0; color: var(--ftrbtmelemnt);}
  .Nv_lnk_icn{border-bottom: none; padding: 15px 0; color: var(--ftrbtmelemnt); line-height: 24px; display: inline-flex; align-items: flex-start;}
  .Nv_lnk_icn:hover,.Nv_lnk_icn:focus{text-decoration: none; color: var(--ftrbtmelemnt);}
  .Nv_li .Tph_usr_icn{margin-right: 10px;}
  ._Nv_li_spratrs{padding-top: 25px;}
    .Nv_li.open .Nv_ul_2{position: relative; height: calc(100vh - 77px); overflow-y: auto;}
    .Nv_lnk.active{border-bottom-color: var(--primaryColor);}
  /*adjust for top strip*/
  .Hd_main.noticegap{margin-top: 50px;}
  .Hd_main.noticegap .Nav_mn{top:127px; height:calc(100% - 127px);}
  .Hd_main.noticegap .Nav_mn.childNavopen{top:50px; height: calc(100% - 50px);}
  .Hd_main.noticegap .Nv_li.open .Nv_ul_2{position: relative; height: calc(100vh - 127px); overflow-y: auto;}
}

@media only screen and (max-width:400px)
{
  .Hd_tp_mn{grid-column-gap: 15px;}
  .Hd_lgo_img{max-width: 130px;}
  .Hd_tpright{right: 40px;}
}


/* mobile search start herer*/
.Hd_mb_search{width:100%; position: relative;}
.Hd_mb_serch_field{width: 100%; position: relative; margin: 0;}
.Hd_mb_search_input{border:none; border-bottom: solid 1px var(--darkborder); color: var(--lightcolor); appearance: none; background: none; outline: none; width: 100%; -webkit-appearance:none; font-size:16px; padding:0 20px 8px 0; height: 24px;}
.Hd_mb_search_btnmn{position: absolute; right: 0; bottom: 0;}
.Hd_mb_search_btns{appearance: none; background: none; color: var(--lightcolor); cursor: pointer; line-height: 23px; position: relative; top:-7px; font-size: 14px; outline: none; padding:0; border:none; box-shadow: none; font-family: var(--font-robotoslabe);}
.Nv_li._mobile_search{padding-top: 20px;}
.Hd_mb_search_input::-webkit-input-placeholder {color:var(--ftrbtmelemnt);}
.Hd_mb_search_input::-moz-placeholder {color:var(--ftrbtmelemnt);}
.Hd_mb_search_input::-ms-placeholder {color:var(--ftrbtmelemnt);}
.Hd_mb_search_input::placeholder {color:var(--ftrbtmelemnt);}
/* /mobile search end herer*/


/*mini cart */
.Hd_tp_bx._cart{position: static;}
.Pg_mini_crt{position: fixed; z-index: -9; pointer-events: none; opacity: 0; right:calc((-100vw + 1478px)/2); top:0; width: 367px; background-color:var(--white); 
  box-shadow:2px 7px 14px rgba(var(--shadowdark), 0.16); transition: all 0.35s; height: 100%;}
.Pg_mini_crt.open{display: block; z-index: 15; pointer-events: all; opacity: 1; right: 0; top:0}
.Pg_mini_crthd{width: 100%; clear: both; background-color: var(--extraLightgray); padding: 24px 20px;}
.Hd_tp_mn{width: 100%; position: relative;}
.Pg_mini_crthdmn{width: 100%; clear: both; background-color: var(--extraLightgray); display: flex; justify-content: space-between;}
.Pg_mini_crthdl{font-size: 16px; line-height: 24px; color: var(--dark); font-weight: 500; padding-left: 5px;}
.Pg_mini_crthdcncl{display: inline-flex; grid-column-gap: 10px; cursor: pointer;}
.Pg_mini_crtclsimg{width: 17.5px;}
.Pg_mini_crtclstxt{font-size: 14px; line-height: 24px; text-decoration: underline;}
.Pg_mini_crtitmbx{width: 100%; position: relative; display: flex; flex-wrap: wrap; padding: 0px 20px 18px; background-color: var(--white); max-height:calc(100vh - 400px); overflow-y: auto;}
.Pg_mini_crtitmbx.checkout{max-height: inherit; overflow-y: inherit;} 
.Pg_mini_crtitms{width: 100%; position: relative; margin: 0; display: flex; justify-content: space-between; align-items: flex-start; border-bottom: solid 1px var(--lightgray); padding: 10px 0 18px;}
.mincrt_itms_imgbx{width: 95px; display: block; position: relative;}
.mincrt_itms_img{width: 100%; display: block;}
.mincrt_itms_dtls{position: relative; width: calc(100% - 115px); position: relative; padding-right: 15px; padding-top: 10px;}
.mincrt_itms_itmname {font-size: 12px; line-height: 18px; margin: 0 0 5px; color: var(--baseDarktheme);}
.mincrt_itms_itmdimnsn{font-size: 12px; line-height: 18px; margin: 0 0 5px; color: var(--baseDarktheme);}
.mincrt_itms_itmclr{position: relative; width: 100%; padding-left: 22px; font-size: 12px; line-height: 18px; color: var(--baseDarktheme); margin: 0 0 6px;}
.mincrt_itms_itmname > a{color: var(--baseDarktheme); text-decoration: none;}
.mincrt_itms_itmclrovl{left: 0; top:2px; width: 14px; height: 14px; border-radius: 50%; position: absolute;}
.mincrt_itms_itmqnty{width: 100%; margin: 0 0 8px; clear: both; font-size: 12px; line-height: 18px;}
.mincrt_itms_itmttl{font-size: 12px; line-height: 18px;}
.order-total-rightsubtext{text-align: right; width: 100%; padding: 0px 15px 0;  font-size: 14px; color: var(--TopCtacolor);  font-weight: 400;}
.mincrt_itms_itmprice{width: 100%; display: block; font-size: 14px; font-weight: 600; line-height: 21px;}
.mincrt_itms_clscircle{position: absolute; right: -10px; top: 6px;}
.mincrt_itms_circlcls{width: 16px; height: 16px; cursor: pointer;}
.Pg_mini_crtitms:last-child{border-bottom: none; padding-bottom: 0;}
.mincrt_itms_itmoldprice{width: 100%; display: block; font-size: 14px; font-weight: 600; line-height: 21px; color: #B7B7B7; text-decoration: line-through;}
.mincrt_itms_itmnewprice{width: 100%; display: block; font-size: 14px; font-weight: 600; line-height: 21px; color: #FC3732;}
.Pg_mini_crtsttlmn{width: 100%; clear: both; padding: 10px 20px; background-color: var(--extraLightgray);}
.Pg_mini_crtsttlrw{width: 100%; clear: both; display: flex; justify-content: space-between; padding: 15px 0 10px; border-bottom:solid 1px #B7B7B7; flex-wrap: wrap;}
.mini_crtsttlcol_l{font-size: 14px; line-height: 19px; color: var(--baseDarktheme); width: calc(100% - 90px); padding-bottom: 8px;}
.mini_crtsttlcol_r{font-size: 14px; line-height: 19px; color: var(--baseDarktheme); width: 80px; text-align: right; padding-right: 15px; padding-bottom: 8px;}
.Pg_mini_crtsttlrw._min_crt_total{padding-top: 12px; border-bottom: 0; padding-bottom: 10px;}
._min_crt_total .mini_crtsttlcol_l,._min_crt_total .mini_crtsttlcol_r{font-weight: 700; padding-bottom: 0;}
._min_crt_total .mini_crtsttlcol_r{font-size: 16px; line-height: 24px;}
.mini_cart_action{width: 100%; clear: both; padding:30px 20px; background-color: var(--white);}
.mini_cart_button{width: 100%; padding: 0 0 15px; text-align: center;}
.mini_cart_btnblk{display: inline-flex; width: 100%;  height: 44px; align-items: center; justify-content: center; background-color: var(--dark); color: var(--white); text-transform: uppercase; font-weight: 700; letter-spacing: 1px; line-height: 19px;
border: none; outline: none; appearance: none; transition: all 0.35s;}
.mini_cart_lnkbx{width: 100%; text-align: center;}
.mini_cart_lnktxts{text-decoration: underline; font-size: 14px; line-height: 21px; font-weight: 500; display: inline-flex; color: var(--dark);}
.mini_cart_btnblk:hover{background-color: #393939; color: var(--white); text-decoration: none;}
.mini_cart_lnktxts:hover{color: var(--primaryColor); transition: all 0.35s;}
#cart-msg{font-size: 13px;color:var(--baseDarktheme) ;  font-weight: 500; padding: 10px;  background: var(--succescolor);margin-top: 10px;  width: 100%;border-radius: 4px;text-align: center; display: none;}
.mini_cart_loader{position: absolute;left: 0; top: 0; width: 100%;height: 100%;display: none;justify-content: center; align-items: center;background-color: rgba(255,255,255,0.6);z-index: 10;}
.cart_loader .mini_cart_loader{display: flex;}
.Pg_chekout_cartmn{position: relative; width: 100%; height: 100%;}
.checkout_cart_loader{position: absolute;left: 0;top: 0;width: 100%;height: 100%;display: none; justify-content: center;
  background-color: rgba(255,255,255,0.6);  z-index: 10;}
.checkout_cart_loader > img{max-width: 30px; margin-top: 30vh; max-height: 30px; display: flex;}  
.cart_loader.checkout_cart_loader{display: flex;}
.gstinc{display: block;  width: 100%; font-weight: 400;  text-align: right;  font-size: 14px;  color: var(--baseDarktheme);  padding-right: 15px;  padding-top: 2px;}
@media only screen and (max-width: 1500px)
{
  .Pg_mini_crt{right: calc(-4vw - 10px);}
}

@media only screen and (max-width: 991px)
{
  .Pg_mini_crt{right: -300px; max-width: 310px;}
  .mincrt_itms_imgbx{width: 75px;}
  .mincrt_itms_dtls{width: calc(100% - 90px);}
  .mincrt_itms_dtls{padding-top: 10px;}
  .mincrt_itms_clscircle{top: 10px;}
  .Pg_mini_crt.open{right: 0;}
  .Pg_mini_crtitms{padding-top: 20px;}
  .gstinc{font-size: 13px;}
}
/*end mini cart*/



/* footer*/
.Ft_mn{width: 100%; display: block; background: var(--dark); position: relative; clear:both;}
.Ft_ctr{width: 100%; display: flex; flex-wrap: wrap;}
.Ft_left{width: 25%; position: relative; background:var(--ctagryBx); padding: 45px 0 30px;}
.Ft_mn::before{content: ''; position: absolute; left: 0; background:var(--ctagryBx); height:100%; z-index: 0;}
.Ft_right{width: 75%; padding: 45px 0px 30px 50px;}
.Ft_abt{display: flex; width: 100%; flex-wrap: wrap;}
.Ft_logo{width: 176px;}
.Ft_logo_lnk{text-decoration: none; display: block;}
.Ft-logo_img{display: block; width: 100%;}
.Ft_addrss{width: 100%; padding: 25px 0 20px;}
.Ft_add_head{font-size: 16px; font-weight: 500; line-height: 22px; padding: 0 0 10px; color: var(--dark);}
.Ft_add_adrs{font-size: 14px; line-height: 24px; color: var(--baseDarktheme); padding: 0 0 20px;}
.Ft_add_pho{font-size: 14px; line-height: 24px; color: var(--baseDarktheme); padding: 0 0 20px;}
.Ft_add_pho a,.Ft_add_pho a:hover{color: var(--baseDarktheme); text-decoration: none;}
.Ft_scl{width: 100%; display: block; padding:0 0 25px;}
.Ft_scl_ul{list-style-type: none; display: flex; grid-gap: 20px; margin: 0; padding: 0; align-items: center;}
.Ft_scl_li{display:block;}
.Ft_scl_lnk{display: block; color: var(--dark);}
.Ft_scl_fb{width: 12px; height: 25px;}
.Ft_scl_insta{width: 31px; height: 30px;}
.Ft_scl_youtub{width: 32px; height: 22px;}
.Ft_cpyright{width: 100%; margin: 0; padding: 21px 0 0; text-align: right; color:var(--ftrcopyright); font-size: 12px; line-height: 18px;}
.Ft_cpyrght_lnk{color:var(--ftrcopyright); opacity: 1; font-size: 12px; line-height: 18px;}
.Ft_cpyrght_lnk:hover{text-decoration: none; color:var(--ftrcopyright); }
.Ft_lnkgrd{width: 100%; position: relative;}
.Ft_lnkrow{width: 100%; display:grid; grid-template-columns:21.9% 23.22% 23.22% 19% 12%; grid-column-gap: 10px;}
.Ft_lnkcols{width: 100%; display: block;}
.Ft_lnksheading{position: relative; display: block; margin: 0 0 15px;}
.Ft_head_lnk{font-size: 16px; font-weight: 500; color: var(--white); margin: 0; text-decoration: none; display: block; line-height: 22px;}
.Ft_head_lnk::after{content: ''; position: relative; display: block; width: 42px; height: 2px; background-color: var(--primaryColor); margin: 10px 0 0;}
.Ft_lnkcls_ul{list-style-type: none; margin: 0; padding: 10px 0 0; position: relative;}
.Ft_lnkcls_li{display: block; position: relative; margin: 0 0 8px;}
.Ft_lnkscls_cls{color: var(--ctagryBx); font-size: 14px; line-height: 24px; text-decoration: none;}
.Ft_pymnt{width: 100%; display: flex; flex-wrap: wrap; justify-content: flex-end;}
.Ft_pymnt_txt{width: 100px; font-size: 14px; line-height: 24px; color:var(--ftrbtmelemnt); }
.Ft_pymnt_logo{display: flex; grid-column-gap: 40px; align-items: center;}
.Ft_pmnt_visa{width: 52px; height: 16px;}
.Ft_pmnt_mcrd{width: 37px; height: 23px;}
.Ft_paymnt_pypal{width: 67px; height: 18px;}
.Ft_paymnt_aplpay{width: 47px; height: 20px;}
.Ft_paymnt_gpay{width: 54px; height: 21px;}
.Ft_subsdry{width: 100%; clear: both;}
.Ft_subsdry_txt{width: 100%; display: block; padding: 0 0 10px; font-size: 14px; color: var(--baseDarktheme);}
.Ft_subsdry_img{max-width: 171px; width: 100%; display: flex;}
.Ft_subsdry_img img{max-width: 100%; display: block;}

@media only screen and (min-width: 1601px)
{
.Ft_mn::before{width: calc((100% - 1448px) / 2 + 25px);}
}

@media only screen and (max-width: 1600px)
{
.Ft_mn::before{width: calc((100% - 92%) / 2 + 25px);}
}
@media only screen and (min-width:992px)
{
  .Ft_add_pho a{pointer-events: none;}
}
@media only screen and (max-width: 991px)
{
  .Ft_left,.Ft_right{width: 100%;}
  .Ft_mn::before{display: none;}
  .Ft_left::before{content: ''; position: absolute; top:0; left: -30px; width: calc(100% + 60px); height: 100%; z-index: 0; background-color: var(--ctagryBx);}
  .Ft_abt{width: 100%; z-index: 1; position: relative;}
  .Ft_right{order: -1; padding: 30px 0;}
  .Ft_lnkcls_ul{display: none;}
  .Ft_lnkrow{display: flex; grid-column-gap: 40px; grid-row-gap: 40px; flex-wrap: wrap;} 
  .Ft_pymnt{justify-content: flex-start; padding: 35px 0 0;}
  .Ft_lnkcols{width: auto;}
  .Ft_pymnt_txt{font-size: 10px; width: 100%; display: block; line-height: 24px; padding:  0 0 5px;}
  .Ft_pmnt_visa{width: 42px; height: 13px;}
  .Ft_pmnt_mcrd{width: 30px; height: 18.5px;}
  .Ft_lnksheading{margin: 0;}
  .Ft_paymnt_pypal{width: 54px; height: 14.5px;}
  .Ft_paymnt_aplpay{width: 38px; height: 16px;}
  .Ft_paymnt_gpay{width: 43px; height: 17px;}
  .Ft_pymnt_logo{grid-column-gap: 28px;}
  .Ft_abt{justify-content: center;}
  .Ft_addrss{text-align: center;}
  .Ft_scl_ul{justify-content: center;}
  .Ft_ctr{position: relative;}
  .Ft_lef{padding-bottom: 80px;}
  .Ft_cpyright{text-align: center; position: absolute;bottom: 20px; left: 0; z-index: 10; padding: 0;}
  .Ft_subsdry{display: flex; flex-wrap: wrap; justify-content: center;}
  .Ft_subsdry_txt {text-align: center;}
  .Ft_subsdry_img{max-width: 150px;}
  .Ft_left{padding-bottom: 80px;}

}

/* footer modal*/
.bannermodal{position: fixed; /*z-index: 9999999999;*/ z-index: -9;  transform: translateX(-50%);  bottom: -80px; right: inherit; width: 850px; max-width: 85%; opacity: 0; pointer-events: none; left: 50%; transition: all 0.35s;}
.modalbackdrop{position: fixed; left: 0; top: 0; height: 100%; width: 100%; background: rgba(0,0,0,0.6); z-index: 999999990; display: none;}
.bannermodal .modalcontent .hideindesktop{display: none;}
.bannermodal .closedmodal{position: absolute;width: 16px; height: 16px; top: 10px; right: 15px; cursor: pointer;}
.closedmodal .bars1{width: 16px; height: 1px; display: block; background: #fff; position: relative;transform: rotate(45deg); top:7px;}
.closedmodal .bars2{width: 16px; height: 1px; display: block; background: #fff; position: relative;transform: rotate(-45deg); top:6px;}
body.openmodal .bannermodal{ pointer-events: all; opacity: 1; z-index: 9999999; bottom: 15px;}
.bannermain .showinmobile{display: none;}
.modalcontent a > img{border-radius: 10px; width: 100%; box-shadow: 0px 3px 12px rgba(0,0,0,0.25);}

@media only screen and (max-width:991px)
{
  .bannermodal{bottom: -50px; width: 350px; max-width: 85%; transform: translateX(-50%);}
  body.openmodal .bannermodal{bottom: 15px;}
  .bannermodal .modalcontent img.hideindesktop{display: block;}
  .bannermodal .modalcontent img:not(.hideindesktop){display: none;}

}
/*Temp*/



/* Default editor content format setting*/
.pg_landing_wr ul{display: inline-block;}
.pg_landing_wr ol{padding-left: 20px;}
table{max-width: 100%;}
thead, tbody, tfoot, tr, td, th{vertical-align:inherit;}

